@charset "UTF-8";
.lpc-elements-text-2__text-wrapper {
  border: 2px solid rgba(255, 255, 255, 0.1);
  padding: 36px;
  border-color: #DE9C8A;
}
div.lpc-block ul:not(.controls-inner):not(.splide__pagination):not(.drop-block):not(.lpc-list-no-before) li:before {
  content: "✓";
  color: #DE9C8A;
  margin-left: -1.2em;
}
.lpc-features-icon__item-card {
  background: #1e1e1e;
}
div.lpc-block ul:not(.controls-inner):not(.splide__pagination):not(.drop-block) li {
  position: relative;
  padding-left: 1.8em;
}
@media (max-width: 960px) {
  .lpc-prods-1-item__price, .lpc-elements-headline__title, .lpc-features-icon__title, .lpc-multiimage__title, .lpc-form-5__title {
    font-size: 40px !important;
  }
  .lpc-features-icon__subtitle {
    font-size: 25px !important;
  }
  .lpc-prods-1-item__text, .lp-button, .lpc-elements-text-1__text, .lpc-elements-text-2__text, .lpc-features-icon__text, .lpc-form-5__text, .lp-form-tpl__field-text-elem {
    font-size: 16px !important;
  }
}
@media (max-width: 640px) {
  html body [data-media-source="media-xs"] .lpc-col-12-xs {
    padding: 20px;
  }
  .lpc-prods-1-item__price, .lpc-elements-headline__title, .lpc-features-icon__title, .lpc-multiimage__title, .lpc-form-5__title {
    font-size: 35px !important;
  }
  .lpc-features-icon__subtitle {
    font-size: 20px !important;
  }
  .lp-form-tpl__item-label {
    font-size: 16px !important;
  }
  .lpc-prods-1-item__text, .lp-button, .lpc-elements-text-1__text, .lpc-elements-text-2__text, .lpc-features-icon__text, .lpc-form-5__text, .lp-form-tpl__field-text-elem {
    font-size: 15px !important;
  }
}
body {
  /*.lpc-form-5 ._type-textarea textarea,
	.lpc-block .lp-header-text-3{
		color: #fff;
	}*/
}
@media (max-width: 480px) {
  [data-media-source="media-xs"] .lpc-product-4__list {
    flex-direction: row;
    flex-wrap: nowrap;
  }
  [data-media-source="media-xs"] .lpc-product-4__list .lpc-product-4__item {
    width: 48% !important;
  }
  [data-media-source="media-xs"] .lpc-product-4__item {
    margin-top: 0px !important;
  }
}
